global.bbr=global/decor_global.xml
global.cda=global/cda_global.xml
global.expected=global/expected_global.xml

cardinality.bbr=cardinality/decor_cardinality.xml
cardinality.cda=cardinality/cda_cardinality.xml
cardinality.expected=cardinality/expected_cardinality.xml

mandatory.bbr=mandatory/decor_mandatory.xml
mandatory.cda=mandatory/cda_mandatory.xml
mandatory.expected=mandatory/expected_mandatory.xml

vocabulary.bbr=vocabulary/decor_vocabulary.xml
vocabulary.cda=vocabulary/cda_vocabulary.xml
vocabulary.expected=vocabulary/expected_vocabulary.xml

fixedvalue.bbr=fixedvalue/decor_fixedvalue.xml
fixedvalue.cda=fixedvalue/cda_fixedvalue.xml
fixedvalue.expected=fixedvalue/expected_fixedvalue.xml

datatype.bbr=datatype/decor_datatype.xml
datatype.cda=datatype/cda_datatype.xml
datatype.expected=datatype/expected_datatype.xml

context.bbr=context/decor_context.xml
context.cda=context/cda_context.xml
context.expected=context/expected_context.xml

choice.bbr=choice/decor_choice.xml
choice.cda=choice/cda_choice.xml
choice.expected=choice/expected_choice.xml